#pageContainer {
    max-width: min(65rem, 90vw);
    margin: 10vh auto;
}

#pageContainer>#titleContainer {
    display: inline-block;
    max-width: 70%;
    position: relative;
    z-index: 3;
}

#pageTitle {
    margin: 0 0 .7rem 0;
    font-size: 5rem;
}

#pageContainer>#descriptionContainer {
    margin-top: 2.4rem;
}

#descriptionContainer * {
    font-size: 1.1rem;
    line-height: 1.8rem;
}
